{% extends "base.html" %}
{% block title %} Homepage facture {% endblock %}
{% block body %}
</div>
<div class="container-fluid">
	<div class="row">
		<div class="col">
			<h3>
				Exercice du 2021.05.05
			</h3>
			<h3>
				CRUD (Create Read Update Delete) sur la table intermédiaire.<br>
			</h3>
			<ul>
				<li class="list-item">
					Lire le readme.md
				</li>
			</ul>

	</div>
</div>
{% endblock %}
